body{background-color:#fff; color:#7b7c7a; min-width:1000px;}

.w1201{width:1200px!important;margin: 0 auto;}
/*.top_menu{background-color:#fefdfb;}*/
.banner_box{height:350px; margin-bottom:70px; background:url(../images/kefu/banner.jpg?201901161436) top center no-repeat;}
/* 链接 */
.promble{height:200px;}
.promble ul li{float:left; width:200px;}
.promble ul li a{display:block; width:102px; padding:0 50px 0; height:180px; color:#7b7c7a; font-size:18px; cursor:pointer; text-align:center;}
.promble ul li a span{display:block; height:80px; margin-bottom:20px; -moz-transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.promble ul li a p{ line-height:26px; text-align:center;}
.promble ul li a:hover{color:#03b4f5; text-decoration:none;}
.lit_word{ font-size:12px;}
/* 常见问题 */
.main_area{height:348px;}
.left_link{ float:left; width:312px; margin-right:65px;}
.common_tit{height:30px; line-height:36px; border-bottom:1px solid #03b4f5; padding-bottom:12px;}
.common_tit h2{float:left; line-height:30px; font-size:18px;}
.common_tit h2 em{width:22px; height:18px; vertical-align:middle; display:inline-block; margin-right:8px;}
.common_title{float:right; width:151px; height:25px; line-height:25px; color:#555; padding:0 17px; margin-top:7px; border:1px solid #e6e6e6; cursor:pointer; position:relative;}
.common_title i{width:0; height:0; line-height:0; overflow:hidden; font-size:0px; display:block; border-width:5px; position:absolute; right:12px;}
.common_title i.down{border-style:dashed dashed solid; border-color:transparent transparent #b3b3b3; top:5px;}
.common_title i.up{border-style:solid dashed dashed; border-color:#b3b3b3 transparent transparent; top:11px;}
.common_list{position:relative; padding-top:14px;}
.common_icon{position:absolute; height:10px; width:28px; top:4px; right:101px;}
.common_list ul{margin-left:1px; margin-right:-1px;}
.common_list li{width:154px; float:left; border:1px solid #e7e7e7; margin:0 0 -1px -1px; _position:relative; height:54px; text-align:center; }
.common_list li a{display:block; width:100%; height:100%; color:#555; padding:14px 0; height:26px; line-height:26px;}
.common_list li a:hover{color:#03b4f5; text-decoration:none;}
.common_list li a em{display:inline-block; width:23px; height:23px; margin-right:8px; vertical-align:middle;}
.common_tit a{float:right; color:#bfbfbf; font-family:simsun; font-size:12px;}

.kefu_notice{ width:275px; float:left;}
.notice_headline{width:275px; height:150px; margin-top:14px; overflow:hidden; position:relative;}
.tit_txt{position:absolute; bottom:0; left:0; width:275px; height:26px; background:#04b4f5; color:#fff; text-align:center; line-height:26px;}
.kefu_news{width:275px; float:right;}
.index_search_box{width:275px; height:28px; margin-top:14px;}
.index_search_box .index_put{ display:block; float:left; width:215px; height:26px; padding-left:10px; line-height:26px; border:1px solid #c5c5c5; border-right:none;}
.index_s_btn{ display:block; border:none; float:left; width:48px; height:28px; background:url(../images/kefu/search_btn.gif) no-repeat; text-align:center;}

.notice_news li{line-height:40px; color:#7b7c7a; border-bottom:1px dashed #d2d2d2; background:url(../images/kefu/list_ico.gif) no-repeat left center; padding-left:15px;}
.notice_news li:last-child{border-bottom:none;}
.notice_news span{color:#bfbfbf; float:right;}
/* other */
.bot_tips{padding:32px 0 28px; text-align:center;background:#f3f3f3; color:#9b9a9a; text-align:center; font:12px/28px \5b8b\4f53;}
.bot_tips em{padding:0 8px;}
.commer_foot{background-color:#e6e4e4;}
/* css sprite */
.promble ul li a span, .common_list li a em, .common_tit h2 em{background:url(../images/kefu/node.png) 0 0 no-repeat;}
.promble ul li.p0 a span{background-position:18px 0;}
.promble ul li.p1 a span{background-position:18px -170px;}
.promble ul li.p2 a span{background-position:14px -332px;}
.promble ul li.p3 a span{background-position:18px -501px;}
.promble ul li.p4 a span{background-position:18px -662px;}
.promble ul li.p5 a span{background:url(../images/kefu/qq_node.png) 0 0 no-repeat;background-position: 15px -2px;}
.promble ul li.p0 a:hover span{background-position:18px -81px;}
.promble ul li.p1 a:hover span{background-position:18px -252px;}
.promble ul li.p2 a:hover span{background-position:14px -418px;}
.promble ul li.p3 a:hover span{background-position:18px -582px;}
.promble ul li.p4 a:hover span{background-position:18px -741px;}
.promble ul li.p5 a:hover span{background:url(../images/kefu/qq_node.png) no-repeat;background-position:15px -88px;}

.common_list li.c1 a em{background-position:0 -869px;}
.common_list li.c2 a em{background-position:0 -896px;}
.common_list li.c3 a em{background-position:0 -928px;}
.common_list li.c4 a em{background-position:0 -956px;}
.common_list li.c5 a em{background-position:0 -986px;}
.common_list li.c6 a em{background-position:0 -1016px;}
.common_list li.c7 a em{background-position:0 -1041px;}
.common_list li.c8 a em{background-position:0 -1070px;}
.common_list li.c1 a:hover em{background-position:-24px -869px;}
.common_list li.c2 a:hover em{background-position:-24px -896px;}
.common_list li.c3 a:hover em{background-position:-24px -928px;}
.common_list li.c4 a:hover em{background-position:-24px -956px;}
.common_list li.c5 a:hover em{background-position:-24px -986px;}
.common_list li.c6 a:hover em{background-position:-24px -1016px;}
.common_list li.c7 a:hover em{background-position:-24px -1041px;}
.common_list li.c8 a:hover em{background-position:-24px -1070px;}

.common_tit h2 em.qudao_ico{background-position:0 -838px;}
.common_tit h2 em.notice_ico{background-position:-25px -838px;}
.common_tit h2 em.news_ico{background-position:-51px -838px;}

/* 弹窗 */
.mask{width:100%; height:100%; position:fixed; top:0px; left:0px; opacity:0.7; background:#000; filter:alpha(opacity=50); z-index:101;}
.pop-box{position:fixed; top:50%; left:50%; width:700px; min-height:400px; margin:-250px 0 0 -350px; color:#9f9f9f; font-size:20px; z-index:102; background:url(../images/kefu/qq_popbg.png) no-repeat;}
.pop-qq-close{position:absolute; top:102px; right:30px; width:25px; height:25px; z-index:9;}
.pop-tit{font:26px/70px \5FAE\8F6F\96C5\9ED1; color:#fff; padding-top:78px; height:70px; text-align:center;}
.pop-main{padding:20px 70px; background:#fff; width:542px; margin-left:17px; min-height:300px;}

.input_pop{ width:420px; height:50px; padding-left:10px; font-size:26px; line-height:50px; background:#f2f2f2; border:1px solid #adadad;}
.check_btn{ display:block; background:#0090ff; width:232px; height:59px; font-size:22px; color:#fff; text-align:center; line-height:59px; margin:0 auto;}
.check_btn_gray{ display:block; background:#ebebeb; width:232px; height:59px; font-size:22px; color:#818181; text-align:center; line-height:59px; margin-left:60px;}
.success_btns{float:left; margin-top:70px;}
.success_btns a{float:left;}
.msg_holder{margin:30px auto 40px;}
.msg_holder label{color:#494949; font-size:26px;}
.red{color:red;}
.mt30{margin-top:30px;}